@import "src/sass/abstracts/abstracts";

:host {
  .is-forever {
    width: 100%;
  }

  .span-row {
    display: flex;

    @include respond-to-smaller-than-breakpoint('md') {
      flex-wrap: wrap;
    }

    > * {
      width: 100%;
    }

    &:not(.only-one) {
      > * {
        min-width: 140px;

        @include respond-to-breakpoint-and-bigger('md') {
          &:first-child {
            padding-right: 5px;
          }

          &:last-child {
            padding-left: 5px;
          }
        }
      }
    }
  }
}
